Slideshow - Bug #997

Task # 982 (Closed): Use an iframe to host slideshow

Overlay controls do not reliably appear/disappear
04/18/2015 01:10 AM - Luke Murphey

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Luke Murphey % Done:
Category: Estimated time:
Target version:

04/18/2015

100%
0.00 hour

Description

History

#1 - 04/18/2015 03:01 AM - Luke Murphey

Controls do not work once the view is changed to the next one in the list
#2 - 04/18/2015 03:30 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

12/13/2025

1/1
